Bug 9633 - no url
: no url
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ktail)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-29 22:10 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-29 22:10:27
Урл у нас сегодня такой -- http://www.duffy1.franken.de/rjakob/
------- Comment #1 From 2006-05-30 13:54:15 -------
fixed in ktail-0.6.1-alt2